/**Recruit layout*/
.p-recruit .block2::before {
  background-image: url("../images/pages/block2-bg.png");
  height: 900px;
  width: 1460px;
  top: 35.5%;
  z-index: -1;
  background-size: cover;
}
.p-recruit .c-polycy__inner {
  max-width: 1421px;
  margin-top: -165px;
}

.p-recruit__info {
  gap: 20px 40px;
  align-items: center;
}
.p-recruit__info.--flex-start {
  align-items: flex-start;
}
.p-recruit__info .--img {
  width: 340px;
}
.p-recruit__info .--img.--up {
  width: 360px;
}
.p-recruit__info .--img.--max {
  width: 460px;
}
.p-recruit__info .--img img {
  display: block;
  width: 100%;
}
.p-recruit__info .--content {
  flex: 1;
}
.p-recruit__info .c-info__label{
    display: inline-block;
    padding: 4px 36px;
    margin: 0 0 18px;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    width: max-content;
}
.p-recruit__info .c-info__label.--green{
   background: #1abc9c;
}
.p-recruit__info .c-info__heading{
    font-size: 22px;
    line-height: 1.4;
    border-bottom: 1px solid #111;
    padding: 0 10px 15px;
    font-family: 'YuMincho';
}
.p-recruit__btn {
  max-width: 840px;
  font-size: 17px;
  height: 90px;
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  gap: 13px;
  line-height: 1.4;
}
.p-recruit__btn::before {
  background-image: url("../images/recruit/ic-pdf.png");
  width: 20px;
  height: 26px;
  margin-top: -3px;
}
.p-recruit__btn::after {
  display: none;
}
@media (max-width: 1024px) {
  .p-recruit .c-polycy__inner {
    margin-top: 60px;
  }
  .p-recruit .block2::before {
    top: 25%;
  }
}
@media (max-width: 768px) {
  .p-recruit .block2::before {
    top: 15%;
  }
  .p-recruit__info {
    flex-wrap: wrap;
    justify-content: center;
  }
  .p-recruit__info .--img {
    width: 100%;
    order: 1;
  }
  .p-recruit__info .--content {
    order: 2;
  }
  .p-recruit__info .c-info__label{
    padding: 4px 20px;
    margin: 0 0 12px;
  }
  .p-recruit__info .c-info__heading{
    font-size: 18px;
  }
  .p-recruit__btn {
    font-size: 13px;
    gap: 8px;
  }
}
/***================================================================*/
.c-qa ~ .c-qa {
  margin-top: 45px;
}
.c-qa dt {
  padding: 18px 35px 17px;
  font-size: 18px;
  font-weight: bold;
  background-color: #009fe8;
  position: relative;
  cursor: pointer;
  color: #fff;
}
.c-qa dt::before {
  content: "Q";
  font-size: 30px;
  font-weight: bold;
  margin-right: 20px;
}
.c-qa dt::after {
  content: "+";
  font-size: 30px;
  font-weight: 400;
  display: block;
  position: absolute;
  top: 19px;
  right: 35px;
  transition: all ease 0.4s;
}
.c-qa.active dt::after {
  content: "─";
}
.c-qa dd {
  font-size: 16px;
  line-height: 30px;
  padding: 22px 80px 0;
  display: none;
}
/* .c-qa.active dd{
    display: block;
  } */
@media (max-width: 767px) {
  .c-qa ~ .c-qa {
    margin-top: 25px;
  }
  .c-qa dt {
    font-size: 13px;
    padding: 13px 40px 10px;
    line-height: 1.5;
  }
  .c-qa dd {
    font-size: 12px;
    padding: 10px 10px 0;
    line-height: 1.8;
  }
  .c-qa dt::before {
    font-size: 18px;
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-53%);
  }
  .c-qa dt::after {
    font-size: 15px;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
  }
}
/**End QA**/
/**Environment*/

.p-environment__info {
  display: flex;
  align-items: center;
}
.p-environment__info .--img {
  width: 570px;
}
.p-environment__info .--img img {
  display: block;
  width: 100%;
}
.p-environment__info .--content {
  width: 530px;
  background-color: #fff;
  padding: 35px 44px;
  margin-left: -11%;
  min-height: 280px;
  display: grid;
  align-content: center;
}
@media (max-width: 768px) {
  .p-environment__info {
    flex-wrap: wrap;
    gap: 20px 0;
  }
  .p-environment__info .--img,
  .p-environment__info .--content {
    width: 100%;
  }
  .p-environment__info .--content {
    margin-left: 0;
    padding: 0;
    min-height: auto;
  }
  .p-environment__subTitle strong {
    font-size: 14px;
  }
}
/**End Environment*/
/**Interview*/
.c-interview__item img {
  width: 100%;
}
.c-interview__content {
  padding: 10px 82px 23px;
  background: #fff;
  margin-top: -52px;
  display: block;
  position: absolute;
  /* border-radius: 100px; */
  margin-left: 55px;
}
.c-interview__label {
  padding: 11px 25px 9px;
  background: #009fe8;
  font-size: 16px;
  font-weight: bold;
  position: relative;
  top: -23px;
  color: #fff;
  font-family: "YuMincho";
}
.c-interview__txt {
  font-size: 18px;
  font-weight: bold;
}
.c-interview__title {
  font-size: 34px;
  font-weight: bold;
}
.c-interview__title small {
  font-size: 20px;
}
.c-interview__item:hover {
  opacity: 1;
}
.c-interview__item {
  padding-bottom: 75px;
  position: relative;
}

.c-interview__item img {
  width: 100%;
  display: block;
  transform: scale(1);
  transition: all ease 0.4s;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.c-interview__item:hover img {
  transform: scale(1.1);
}
.c-interview__img {
  height: 562px;
  /* border-radius: 20px; */
  overflow: hidden;
}

@media (max-width: 767px) {
  .c-interview__img {
    height: 360px;
  }
  .c-interview__label {
    padding: 8px 18px !important;
    top: -20px !important;
    font-size: 13px;
  }
  .c-interview__content {
    padding: 10px 20px 20px !important;
    margin-left: 0 !important;
    border-radius: 50px !important;
  }
  .c-interview__title {
    font-size: 20px !important;
    line-height: 1.4;
  }
  .c-interview__title small {
    font-size: 14px !important;
  }
  .c-interview__txt {
    font-size: 13px !important;
  }
  .c-interview__item {
    padding-bottom: 30px;
  }
}
@media (max-width: 400px) {
  .c-interview__img {
    height: 200px;
  }
}
/**End Interview*/

.p-recruit__infor {
  gap: 2%;
}
.p-recruit__infor .c-infor__img {
  width: 440px;
}
.p-recruit__infor .c-infor__img img {
  /* border-radius: 20px; */
  display: block;
  width: 100%;
}
.p-recruit__infor .c-infor__content {
  width: 500px;
}
.p-recruit__infor .c-infor__title {
  font-size: 22px;
  line-height: 32px;
  margin-bottom: 11px;
}
.p-recruit__infor .c-infor__txt {
  font-size: 16px;
  line-height: 32px;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", notosansjp, メイリオ, Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, sans-serif;
  font-weight: 400;
  color: #333333;
}
.p-recruit__label1 {
  font-weight: bold;
  color: #8cb808;
  border: 1px solid;
  display: inline-block;
  padding: 4px 11px 3px;
  border-radius: 50px;
}
@media (max-width: 767px) {
  .p-recruit__infor .c-infor__title {
    font-size: 16px;
    margin-bottom: 10px;
    margin-top: 0;
  }
  .p-recruit__infor .c-infor__txt {
    font-size: 13px;
    line-height: 1.8;
  }
  .p-recruit__label1 {
    font-size: 13px;
  }
  .p-recruit__infor {
    flex-wrap: wrap;
    gap: 20px;
  }
  .p-recruit__infor .c-infor__img,
  .p-recruit__infor .c-infor__content {
    width: 100%;
  }
}
/**Interview*/
.p-recruit__interview .c-interview__img {
  height: 675px;
}
.p-recruit__interview .c-interview__content {
  width: 440px;
  padding: 0 62px 36px;
  margin-left: 55px;
}
.p-recruit__interview .c-interview__label {
  width: 140px;
  display: inline-block;
  text-align: center;
  font-size: 16px;
  padding: 9px 19px 7px;
  top: -20px;
}
.p-recruit__interview .c-interview__txt {
  font-size: 18px;
}
.p-recruit__interview .c-interview__title {
  font-size: 30px;
}
.p-recruit__interview .c-interview__title small {
  font-size: 20px;
}
@media (max-width: 1024px) {
  .p-recruit__interview .c-interview__img {
    height: 550px;
  }
  .p-recruit__interview .c-interview__content {
    width: 350px;
  }
}
@media (max-width: 767px) {
  .p-recruit__interview .c-interview__img {
    height: 300px;
  }
  .p-recruit__interview .c-interview__content {
    width: auto;
    padding-top: 0 !important;
  }
}
/**End Interview*/
/**Number*/
.c-number {
  display: flex;
  flex-wrap: wrap;
  gap: 45px 3%;
  justify-content: space-between;
}
.c-number__item {
  width: 31.2%;
  text-align: center;
}
.c-number__item h3 {
  background-color: #009fe8;
  color: #fff;
  font-size: 16px;
  text-align: center;
  width: 100%;
  border-radius: 20px;
  padding: 15px 10px;
  margin-bottom: 13px;
}
.c-number__item p {
  text-align: center;
  font-family: YuMincho;
  font-size: 26px;
  line-height: 1.4;
}
.c-number__item strong {
  font-size: 46px;
  color: #009fe8;
}
@media (max-width: 768px) {
  .c-number {
    gap: 30px 4%;
  }
  .c-number__item {
    width: 48%;
  }
  .c-number__item h3 {
    font-size: 14px;
    padding: 10px;
  }
  .c-number__item p {
    font-size: 16px;
  }
  .c-number__item strong {
    font-size: 24px;
  }
}
/**End Number*/
/**Table*/
.c-table--responsive {
  overflow: auto;
  white-space: nowrap;
}
/* Toàn bộ scrollbar */
.c-table--responsive::-webkit-scrollbar {
  height: 8px; /* chiều cao thanh ngang */
}

/* Track (nền phía dưới) */
.c-table--responsive::-webkit-scrollbar-track {
  background: #ccc;
  border-radius: 10px;
}

/* Thumb (thanh kéo) */
.c-table--responsive::-webkit-scrollbar-thumb {
  background: #009fe8;
  border-radius: 10px;
}

/* Hover */
.c-table--responsive::-webkit-scrollbar-thumb:hover {
  background: #555;
}
.c-table {
  width: 1000px;
  border-collapse: collapse;
}
.c-table th,
.c-table td {
  font-size: 15px;
  padding: 20px;
  border-right: 1px solid #ccc;
  width: 250px;
  text-align: left;
}
.c-table thead th {
  color: #fff;
  background-color: #009fe8;
  text-align: right;
}
.c-table td {
  text-align: right;
  font-weight: 500;
}
.c-table th:last-child,
.c-table td:last-child {
  border-right: 0;
}
.c-table tr {
  border: 1px solid #ccc;
}
.c-table tbody tr {
  border-top: 0;
}
.c-table tr:nth-child(even) {
  background-color: #f3fafc;
}

.c-table.--col2 th,
.c-table.--col2 td {
  width: 50%;
  text-align: center !important;
}
@media (max-width: 767px) {
  .c-table th,
  .c-table td {
    font-size: 13px;
    padding: 16px 10px;
    width: 130px;
  }
  .c-table {
    width: 680px;
  }
  .c-table.--col2 {
    width: 100%;
  }
}
/**End Table*/
/**Flow*/
.c-flow {
  position: relative;
}
.c-flow__item {
  gap: 30px;
  position: relative;
  padding-left: 50px;
}
.c-flow__item:after,
.c-flow__item:before {
  content: "";
  position: absolute;
}
.c-flow__item:before {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #08a1d1;
  top: 9px;
  left: 0;
}
.c-flow__item:after {
  width: 1px;
  height: calc(100% + 50px);
  left: 9px;
  background-color: #ccc;
  top: 15px;
  z-index: -1;
}
.c-flow__item ~ .c-flow__item {
  margin-top: 50px;
}
.c-flow__item strong {
  width: 99px;
}
.c-flow__content {
  flex: 1;
}
.c-flow__item:last-child::after {
  display: none;
}
@media (max-width: 768px) {
  .c-flow__item {
    gap: 7px;
    flex-wrap: wrap;
    padding-left: 30px;
  }
  .c-flow__item strong {
    width: 100%;
  }
  .c-flow__item:before {
    width: 15px;
    height: 15px;
    top: 5px;
  }
  .c-flow__item:after {
    left: 7px;
    height: calc(100% + 25px);
    top: 12px;
  }
  .c-flow__item ~ .c-flow__item {
    margin-top: 25px;
  }
  .c-flow .c-table th,
  .c-flow .c-table td {
    padding: 10px;
  }
}
/***********************************************/
/**********Member*********/
.c-members .l-container {
  position: relative;
  margin-bottom: 180px;
}
.c-members .l-container::before {
  content: "";
  width: calc(100% + 90px);
  max-width: 1550px;
  height: 95%;
  background-color: rgba(238, 238, 238, 0.5);
  position: absolute;
  top: 75px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -2;
  border-radius: 10px;
}
.c-members .l-container::after {
  content: "";
  width: calc(100% + 120px);
  height: 60%;
  background-color: #fff;
  position: absolute;
  top: 130px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  max-width: 1400px;
  border-radius: 10px;
}
.c-members .item {
  width: 230px;
}
.c-members .item figure {
  height: 170px;
  width: 100%;
  overflow: hidden;
}
.c-members .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transform: scale(1);
  transition: all ease 0.4s;
  display: block;
  border-radius: 20px;
}
.c-members .item:hover {
  opacity: 1;
}
.c-members .item:hover img {
  transform: scale(1.1);
}
.c-members .item .word {
  padding: 15px 4px;
}
.c-members .item .word h3 {
  font-size: 22px;
  text-align: center;
  margin-top: 5px;
  line-height: 1.4;
  transition: all ease 0.4s;
}
.c-members .item:hover .word h3 {
  color: #009fe8;
}
.c-members .item .word h4 {
  font-size: 12px;
  text-align: center;
  font-weight: 600;
}
.c-members .item .word p {
  font-size: 14px;
  /* font-weight: normal; */
  margin-top: 12px;
  line-height: 1.8;
  letter-spacing: 0.05rem;
}

.c-members.--no-Slider .l-container {
  justify-content: center;
  gap: 25px;
}
.c-members.--no-Slider .l-container .item {
  width: 14.4%;
}
.c-members.--custom .l-container .item {
  width: 45%;
}
@media (max-width: 1024px) {
  .c-members.--no-Slider .l-container {
    flex-wrap: wrap;
  }
  .c-members.--no-Slider .l-container .item {
    width: 30%;
  }
  .c-members.--no-Slider .l-container::before {
    top: 88px;
  }
  .c-members.--no-Slider .l-container::after {
    height: 84%;
    top: 120px;
  }
}
@media (max-width: 768px) {
  .c-members .l-container {
    margin-bottom: 100px;
  }
  .c-members .l-container::after {
    display: none;
  }
  .c-members .item {
    background-color: #fff;
    border-radius: 10px;
  }
  .c-members .item img {
    border-radius: 10px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  .c-members .item .word h3 {
    font-size: 20px;
  }
  .c-members .item .word h4 {
    font-size: 10px;
  }
  .c-members .item .word p {
    font-size: 13px;
  }
  .c-members .item .word {
    padding: 10px 10px 20px;
  }
  .c-members .l-container::before {
    top: 70px;
  }
  .c-members.--no-Slider .l-container .item {
    width: 48%;
  }
  .c-members.--no-Slider .l-container .item figure {
    height: 140px;
  }
  .c-members.--no-Slider .l-container {
    gap: 20px 4%;
  }
}
@media (max-width: 400px) {
  .c-members.--no-Slider .l-container .item figure {
    height: 100px;
  }
}
/********End Member******/
/*****************************************/
/********block4-list**********/
.block4-list {
  display: flex;
  gap: 30px 2%;
  flex-wrap: wrap;
}
.block4-list__item {
  border-radius: 10px;
  border: 1px solid #cccccc;
  width: 18.4%;
  display: flex;
  justify-content: center;
  padding: 53px 10px 45px;
  background: #fff;
}
.block4-list__item:hover {
  opacity: 1;
}
.block4-list__content {
  width: 100%;
}
.block4-list__title {
  font-size: 17px;
  font-weight: bold;
  line-height: 28px;
  width: 100%;
  text-align: center;
  margin-top: 22px;
  transition: all ease 0.4s;
}
.block4-list__item:hover .block4-list__title {
  color: #009fe8;
}
.block4-list__img {
  height: 83px;
  text-align: center;
  position: relative;
  width: 100%;
}
.block4-list__img img {
  position: absolute;
  max-height: 100%;
  max-width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media (max-width: 1024px) {
  .block4-list__item {
    width: 23%;
  }
  .block4-list {
    gap: 30px 2.6%;
    justify-content: center;
  }
  .block4 .item figure {
    height: 400px;
  }
}
@media (max-width: 768px) {
  .swiper-button-prev,
  .swiper-button-next {
    display: none;
  }
  .block4-list__item {
    width: 48%;
    padding: 25px 10px;
  }
  .block4-list {
    gap: 30px 2%;
    justify-content: space-between;
  }
  .block4-list__title {
    font-size: 14px;
    line-height: 1.6;
  }
  .block4-list__img {
    height: 70px;
  }
}
@media (max-width: 500px) {
  .block4-list__item {
    width: 47%;
    padding: 18px 12px;
  }
  .block4-list {
    max-width: 310px;
    width: 100%;
    margin: auto;
    gap: 20px 2%;
  }
  .block4-list__title {
    font-size: 13px;
    margin-top: 16px;
  }
  .block4-list__img {
    height: 45px;
  }
}
